.page {
  // testing purposes only!
  width: 100%;
  .ListHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;

    width: 100%;

    .ListHeaderTitle {
      display: flex;
      flex-direction: column;
    }

    .PageCounter {
      font-weight: 400;
      margin-left: .5rem;
    }

    Button {
      padding: 0rem .5rem 0rem .5rem;
    }

    a {
      text-decoration: none;
    }
  }
}
